## pynobo 1.8.1

=== debian/changelog ===
pynobo (1.8.1-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * No change source-only upload for testing migration.

 -- Boyuan Yang <byang@debian.org>  Sat, 23 Nov 2024 08:11:39 -0500

pynobo (1.8.1-1) unstable; urgency=medium

  * Initial release. (Closes: #1084929)

 -- Edward Betts <edward@4angle.com>  Fri, 11 Oct 2024 12:04:07 +0100
