=== debian/control ===
Source: pynobo
Maintainer: Home Assistant Team <team+homeassistant@tracker.debian.org>
Uploaders:
 Edward Betts <edward@4angle.com>,
Section: python
Priority: optional
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-python3,
 pybuild-plugin-pyproject,
 python3-all,
 python3-setuptools,
Rules-Requires-Root: no
Standards-Version: 4.7.0
Homepage: https://github.com/echoromeo/pynobo
Vcs-Browser: https://salsa.debian.org/homeassistant-team/deps/pynobo
Vcs-Git: https://salsa.debian.org/homeassistant-team/deps/pynobo.git

Package: python3-pynobo
Architecture: all
Depends:
 ${misc:Depends},
 ${python3:Depends},
Description: Nobø Ecohub integration interface for controlling heating systems
 This library offers an interface for interacting with Nobø Ecohub, enabling
 the control and monitoring of heating systems. Users can integrate their
 heating systems into network configurations, allowing them to adjust operation
 modes for different heater zones. The interface retrieves data on
 temperatures, zone modes, and schedules directly from the Ecohub, allowing for
 flexible heater management. Automatic management of heating zones is possible
 through operation modes such as 'Auto', 'Heat', and preset switches like
 'Away' and 'Comfort'. The library can create and modify week profiles,
 implement global overrides for zones, and maintain connection via periodic
 keep-alive messages.
