=== debian/watch ===
version=4
opts=filenamemangle=s/.+\/v?(\d\S+)\.tar\.gz/pynobo-$1\.tar\.gz/ \
  https://github.com/echoromeo/pynobo/tags .*/v?(\d\S+)\.tar\.gz
